Bug 1282721 - Soft limit exceeded alert message seen even after hard limit is exceeded
Soft limit exceeded alert message seen even after hard limit is exceeded
Status: CLOSED WORKSFORME
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: quota (Show other bugs)
3.1
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Manikandan
storage-qa-internal@redhat.com
: Triaged, ZStream
Depends On: 1043423
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 04:02 EST by Vijaikumar Mallikarjuna
Modified: 2016-09-17 08:37 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1043423
Environment:
Last Closed: 2015-12-15 06:07:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Vijaikumar Mallikarjuna 2015-12-15 06:07:16 EST
We are not able to re-create this problem. Please file a new bug if this happens again with the latest build.

Note You need to log in before you can comment on or make changes to this bug.